/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
  /* home page  */
  .logo {
    margin-left: 0;
  }
  .mainmenu nav ul li {
    margin-right: 38px;
  }
  .newsletter h3 {
    font-size: 15px;
  }
  .plan-single {
    margin-bottom: 50px;
  }
  .counter-section {
    padding-top: 70px;
  }
  /* home page 2 */
  .mainmenu nav ul li {
    margin-right: 29px;
  }
  .home-2-com-text h1 {
    letter-spacing: 38px;
  }
  .service-area {
    background-position: 235% 112px;
  }
  .service-area::before {
    top: 32%;
  }
  .product-carousel .owl-nav div {
    right: 0;
  }
  .product-carousel .owl-nav div.owl-prev {
    left: 0;
  }
  /* home page 3 */
  nav.hide-menu {
    width: 70%;
  }
  .creative-heading h1 {
    line-height: 60px;
    margin-bottom: 30px;
  }
  .crtv-tab-content {
    width: 40%;
  }
  .team-member-list {
    margin-left: 75px;
    margin-top: 85px;
  }
  .team-heading {
    margin-top: 25px;
  }
  .border-bg {
    left: 10%;
    top: 15%;
  }
  .creative-menu ul li a {
    line-height: 45px;
  }
  .line {
    display: none;
  }
  /* portfolio css */
  .sin-portfolio-item {
    width: 33.3%;
  }
  .sin-portfolio-text h2 {
    font-size: 22px;
  }
  .breadcrumb-title h1 {
    font-size: 50px;
  }
  /* shop css */
  .shop-product .product-single {
    width: 23%;
  }
  .shop-title > h2 {
    font-size: 16px;
    line-height: 30px;
  }
  .cart-plus-minus {
    margin-right: 4px;
  }
  .calculate-button.cart-button {
    width: 100%;
  }
  .calculate-button.checkout-button {
    width: 100%;
  }
  .product-name img {
    display: block;
    margin: 0 0 10px;
  }
  .cart_totals.cart-totals-2 {
    padding: 30px;
  }
  .product-img-carousel .owl-nav div {
    right: -10% !important;
  }
  .sin-product-carousel .owl-nav div.owl-prev {
    right: 6%;
  }
  .sin-product-carousel .owl-nav div {
    right: 26px;
  }
  /* service css */
  .service-2-content > a {
    margin-top: 15px;
  }
  .service-2-content {
    padding: 20px;
  }
  .product-img-carousel .owl-nav div.owl-prev {
    right: 98% !important;
  }
  .able-option select {
    width: 100%;
  }
  /* team css */
  .team-member-details {
    left: -48%;
  }
  .team-style-section .team-single {
    width: 26%;
  }
  .team-page .border-bg {
    left: 0;
    top: 110px;
  }
  /* about css */
  .about-us-content {
  	padding: 40px 0;
  }
  .about-desc {
  	margin-bottom:84px;
  }
  /* shortcode */
  .short-area {
    padding-right: 0;
  }
  /* message-box */
  .single-msg-box, .single-alert-box {
  	text-align:left;
  }
  .single-msg-box p, .single-alert-box p {
  	margin-left:15px;
  	display:inline-block;
  }
  .msg-close {
    right: 15px;
    top: 2px;
  }
  /* coundown */
  .countdown-area.bg {
    padding: 100px 0;
  }
  .msk-coundown.style-3 span.time-count {
    font-size: 80px;
  }
  .big-btn a.common-button {
    padding: 10px 35px;
  }
  .plan-content span {
    font-size: 35px;
  } 
  .plan-single {
    padding: 0 20px 35px;
  }
}

@media screen and ( max-width: 991px ) {
nav.slice-menu.slice-menu-show-hide {
	background: #fff;
	margin-top: 71px;
}
.mean-container .mean-nav {
	margin-top: 5px;
}
.add-to-cart > button {
	top: -3px;
}
  .shop-content .product-pagination {
    display: none;
  }
  .woocommerce .shop-content .product-category {
    width: 33.33%;
    margin-bottom: 20px;
  }
  .main-logo-mobile-display,
  .stick .mishuk-normal-sticky-logo.main-logo-mobile-display,
  .mishuk-normal-logo.main-logo-mobile-display {
  	display: none;
  }
  .mishuk-mobile-logo {
  	display: block;
  }
  .mean-container .mean-bar::after {
  	content: "";
  }	
  .mean-container a.meanmenu-reveal {
  	display: block;
  	font-size: 1px;
  	margin-right: 105px;
  	padding: 0;
  	position: absolute;
  	right: 56px;
  	text-decoration: none;
  	text-indent: -9999em;
  	width: 30px;
  }
  .mean-container .mean-nav ul li a {
    padding: 5px 5% 5px 2.5%;
  }
  .mean-container .mean-nav ul li li a {
    padding: 5px 5%;
  }
  .mean-container .mean-nav ul li li li a {
    padding: 5px 8%;
  }
  .mainmenu .sub-menu {
    opacity: 1;
    position: static;
    transform: inherit;
    transition: inherit;
    visibility: inherit;
  }
  .mainmenu .sub-menu .sub-menu {
    position: static;
    visibility: inherit;
    width: 100%;
  }
  .mega-menu > ul.sub-menu::before {
    display: none;
  }
  .mega-menu > ul.sub-menu {
    background: inherit !important;
  }
  .mega-menu > ul.sub-menu {
    padding: 0;
    position: static;
    visibility: inherit;
  }
  .mega-menu li span.mega-title {
    color: #444;
    font-size: 12px;
    line-height: 36px;
    padding: 5px 5%;
  }
  .mega-menu .sub-menu > li .sub-menu a {
    line-height: 36px;
    padding: 5px 8%;
  }
  .mean-container .mean-bar {
    min-height: 0;
    padding: 0;
  }
  .mean-container .mean-nav ul li a.mean-expand {
    margin-top: 0;
    padding: 5px 12px 12px !important;
  }
  nav.slice-menu {
  	left: 0;
  	padding: 15px;
  	right: inherit;
  	top: 0;
  	width: 70% !important;
  }
  nav.slice-menu li a {
    color: #666;
    padding: 10px 25px;
  }
  nav.slice-menu li {
    text-align: left;
  }
  nav.slice-menu li {
    display: block;
  }
  .media-vimeo .embed-responsive .embed-responsive-item {
    height: auto;
  }
  .portfolio-single-navigation {
  	margin-bottom: 130px;
  }
  .mainmenu nav ul li {
  	margin-right: 0;
  	margin-left: 0;
  }
  .add-to-cart {
  	margin-right: 7px;
  }
  .button.m-btn-lg.margin-auto {
  	margin-bottom: 65px !important;
  }
  .blog-sidebar-area {
  	clear: both;
  	float: none;
  	padding-left: 15px;
  	padding-right: 15px;
  	padding-top: 45px;
  }
  .mishuk-pages-sidebar .sidebar-single:first-child h2, 
  .blog-sidebar-area .sidebar-single:first-child h2 {
  	margin-top: 0;
  }
  .blog-head {
  	text-align: center;
  }
  .author-img.floatleft,
  .author-content.floatleft {
  	float: none;
  	margin: 0;
  }
  .blog-author-rtl {
  	margin-bottom: 15px;
  }
  .woocommerce .shop-product div.column-4 {
    width: 49%;
  }
.float-none-res.pull-left,
.sidebar-float-none-res {
	clear: both;
	overflow: hidden;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}
.mishuk-mobile-logo {
	display: block;
}
.mean-container .mean-bar::after {
	content: "";
}	
.mean-container a.meanmenu-reveal {
	display: block;
	font-size: 1px;
	margin-right: 0;
	padding: 0;
	position: absolute;
	right: 0;
	text-decoration: none;
	text-indent: -9999em;
	top: -30px;
	width: 30px;
}
.standard-menu-res-icon {
	margin-right: 50px;
}
.search-area {
	float: right;
	z-index: 99999;
	margin-right: 0;
}
.add-to-cart {
	margin-right: 20px;
	margin-top: 10px;
}
.mean-container .mean-nav ul li a {
  padding: 0 5% 0 2.5%;
}
.mean-container .mean-nav ul li li a {
  padding: 5px 5%;
}
.mean-container .mean-nav ul li li li a {
  padding: 5px 8%;
}
.mainmenu .sub-menu {
  opacity: 1;
  position: static;
  transform: inherit;
  transition: inherit;
  visibility: inherit;
}
.mainmenu .sub-menu .sub-menu {
  position: static;
  visibility: inherit;
  width: 100%;
}
.mega-menu > ul.sub-menu::before {
  display: none;
}
.mega-menu > ul.sub-menu {
  background: inherit !important;
}
.mega-menu > ul.sub-menu {
  padding: 0;
  position: static;
  visibility: inherit;
}
.mega-menu li span.mega-title {
  color: #444;
  font-size: 12px;
  line-height: 36px;
  padding: 0 5%;
}
.mega-menu .sub-menu > li .sub-menu a {
  line-height: 36px;
  padding: 0 8%;
}
.mean-container .mean-bar {
  min-height: 0;
  padding: 0;
}
.mean-container .mean-nav ul li a.mean-expand {
  margin-top: 0;
  padding: 0 12px !important;
}
.mega-menu li span.mega-title {
	margin-top: 0;
}
nav.slice-menu {
	left: 0;
	padding: 15px;
	right: inherit;
	top: 0;
	width: 100% !important;
}
nav.slice-menu li a {
  color: #666;
  padding: 6px 0;
}
nav.slice-menu li {
  text-align: left;
}
nav.slice-menu li {
  display: block;
}
.media-vimeo .embed-responsive .embed-responsive-item {
  height: auto;
}
.portfolio-single-navigation {
	margin-bottom: 130px;
}
.mainmenu nav ul li {
	margin-right: 0;
	margin-left: 0;
}
.button.m-btn-lg.margin-auto {
	margin-bottom: 65px !important;
}
.blog-sidebar-area {
	clear: both;
	float: none;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 45px;
}
.mishuk-pages-sidebar .sidebar-single:first-child h2, 
.blog-sidebar-area .sidebar-single:first-child h2 {
	margin-top: 0;
}
.blog-head {
	text-align: center;
}
.author-img.floatleft,
.author-content.floatleft {
	float: none;
	margin: 0;
}
.blog-author-rtl {
	margin-bottom: 15px;
}
	
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .mrg-both-120 {
  	margin: 50px 0;
  }
  .mainmenu {
  	margin-top: 0;
  }
  .logo {
  	position: relative;
  	z-index: 9;
  }
  .header-area {
  	border: medium none;
  }	
  .header-title h1 {
  	font-size: 140px;
  }
  .header-title {
  	padding: 20px 0;
  }
  .header-title > img {
  	margin-bottom: 20px;
  }	
  .header-title > p {
  	margin-bottom: 15px;
  }
  .header-content {
  	padding: 50px 0;
  }
  .service-area {
  	background: transparent none repeat scroll 0 0;
  }
  .service-area::before {
  	top: 30%;
  }	
  .slick-arrow {
  	font-size: 38px;
  }
  .portfolio-content {
  	opacity: 1;
  }
  .single-portfolio.slick-active .portfolio-img::before {
  	background: #000 none repeat scroll 0 0;
  	opacity: 0.5;
  	transform: inherit;
  }
  .portfolio-img::before {
  	opacity: 0;
  }
  .portfolio-menu ul li a {
  	margin-right: 30px;
  }	
  .portfolio-bg {
  	left: 2px;
  	top: -27px;
  }
  .client-content {
  	margin-top: 165px;
  }
  .client-content > h3 {
  	font-size: 16px;
  }
  .client-content > p {
  	margin-bottom: 15px;
  }
  .plan-single {
  	margin-bottom: 30px;
  }
  .big-btn a.common-button {
  	padding: 10px 98px;
  }
  .counter-single {
  	border: medium none;
  }
  .team-single {
  	width: 25%;
  }
  .search {
  	width: 100%;
  }
  .search-place > input {
  	background: transparent none repeat scroll 0 0;
  	border: medium none;
  	padding-left: 0;
  	width: 100%;
  }
  .search:hover .searching-icon {
  	background: transparent;
  	color: inherit;
  }
  .header-2 .mean-container a.meanmenu-reveal {
  	margin-right: 65px;
  }
  .container.mean-container {
  	width: 100%;
  }
  .testimonial-heading {
  	right: 14px;
  }
  .home-2-com-text h1 {
  	letter-spacing: 22px;
  }
  .product-carousel .owl-nav div.owl-prev {
  	left: -3px;
  }
  .product-carousel .owl-nav div {
  	right: -2px;
  }
  nav.hide-menu {
  	width: 100%;
  }
  nav.hide-menu li a {
  	padding: 6px 0;
  }
  .creative-menu ul li a {
  	line-height: 40px;
  }
  .team-member-list {
    margin-left: 0;
  }
  .team-heading {
  	margin-top: 30px;
  }
  .border-bg {
  	left: 12%;
  	top: 20%;
  }
  .creative-heading h2 {
  	font-size: 40px;
  	line-height: 52px;
  	margin-bottom: 0;
  }
  .contact-form-2 .text-area {
  	height: 100px;
  }
  .line {
  	display: none;
  }
  .header-2-content {
  	padding: 40px 0 70px;
  }
  .blog-area-2 {
  	padding: 50px 0;
  }
  .product-tab-area {
  	padding: 50px 0;
  }
  .commom-padding {
  	padding: 50px 0;
  }
  .mrg-both-120 {
  	margin: 50px 0;
  }
  .sin-portfolio-item {
  	width: 33%;
  }
  .blog-menu ul li {
  	font-size: 14px;
  	padding: 0 12px;
  }
  .portfolio-single {
  	width: 33.33% !important;
  }
  .right-sidebar {
  	margin-left: 0;
  }
  .blog-area {
  	padding: 70px 0;
  }
  .blog-items.margin-bottom-50 {
  	margin-bottom: 0;
  }
  .mas-sidebar .single-blog{
  	width:50%;
  } 
  .shop-product .product-single {
  	width: 48%;
  }
  .cart-plus-minus {
  	margin-right: 15px;
  }
  .button-cart {
  	width: 160px;
  }
  .able-option select {
  	width: 100%;
  }
  .calculate-shopping {
  	margin-bottom:25px;
  }
  .checkout-page-area {
  	padding-bottom: 100px;
  }
  .product-img-carousel .owl-nav div.owl-prev {
  	right: 359%;
  }
  .product-img-carousel .owl-nav div {
  	right: -35px;
  }
  .mrg-both-240 {
  	margin: 100px 0 135px;
  }
  .service-work {
  	margin-bottom: 50px;
  }
  .service-2-img > img {
  	width: 100%;
  }
  .pdr-none {
  	padding-left: 0;
  }
  .pdl-none {
  	padding-right: 0;
  }
  .service-area-2 {
  	padding: 120px 0;
  }
  .breadcrumb-title h1 {
  	font-size: 45px;
  }
  .commom-padding {
  	padding: 130px 0 50px;
  }
  .team-member-details {
  	width: 382px;
  }
  .team-member-area {
  	padding: 50px 0;
  }
  .pdt-120 {
  	padding-top: 50px;
  }
  .team-btn {
  	margin-top: 0;
  }
  .mrgbtm-265 {
  	margin-bottom: 50px;
  }
  .team-page .border-bg {
  	left: -134px;
  	top: 108px;
  }
  .tab-content.crtv-tab-content {
  	margin-top: 0;
  }
  .about-us-content {
  	padding: 15px 10px;
  }
  .about-title {
  	margin-bottom: 25px;
  	margin-top:15px;
  	font-size:38px;
  }	
  .about-desc {
  	margin-bottom: 47px;
  }
  .testimonial-title > h2 {
  	font-size:38px;
  	margin-bottom:60px;
  }
  .about-us-area {
  	padding: 50px 0 0;
  }
  .about-testimonail-section {
  	padding: 50px 100px;
  }
  .brand-curousel.pd-both-120{
  	padding: 0;
  }
  .sin-contact {
  	padding: 30px 0 30px 25px;
  }
  .single-product-area {
  	padding-bottom: 100px;
  }
  .mrg-btm-100 {
  	margin-bottom: 50px;
  }
  .short-area {
  	padding-right:0px;
  }
  aside.sidebar {
  	padding-left: 30px;
  }
  .m-btn-ex-lg {
  	font-size: 16px;
  	min-height: 60px;
  	min-width: 220px;
  }
  .cta-desc {
  	margin-bottom:20px;
  }
  .countdown-area.bg {
  	padding: 60px 0;
  }
  .msk-coundown.style-2 .cdown {
  	padding: 5px 0;
  }
  .msk-coundown.style-3 span.time-count {
  	font-size: 45px !important;
  }
  .msk-coundown.style-3 .cdown:after {
  	font-size:50px !important;
  }
  .msk-coundown.style-4 span.time-count {
  	border: 2px solid #999;
  	font-size: 26px;
  	height: 65px;
  	line-height: 60px;
  	width: 65px;
  }
  .msk-divider {
  	padding: 20px 35px;
  }
  .msk-dropcap {
  	margin-bottom: 30px;
  }
  .single-chart {
  	margin-bottom: 30px;
  }
  .progress-bars {
  	margin-bottom:50px;
  }
  .circle-step {
  	height: 69px;
  	line-height: 68px;
  	width: 69px;
  }
  .circle-step i {
  	font-size: 25px;
  }
  .dottet-line {
  	top:25%;
  }
  #quote-carousel .carousel-control.right {
  	right: 170px;
  	margin-top: 9px;
  }
  #quote-carousel .carousel-control.left {
  	left: 170px;
  	margin-top: 9px;
  }
  .carousel-indicators {
  	left: 0;
  	margin-left: 0;
  	margin-top: 13px;
  	padding-left: 0;
  	top: 0;
  	width: 100%;
  }
  .common-heading-area {
  	height: 200px;
  }
  .footer-widgets {
    min-height: 220px;
  }
  .footer-area .wpcf7-form {
    margin-bottom: 80px;
  }
  .sin-img-thumb:hover .sin-portfolio-text {
    bottom: 10px;
  }
  .sin-portfolio-thumb a::after {
    font-size: 38px;
    right: 10px;
    top: 10px;
  }  
  .mishuk-pages-sidebar {
    padding-left: 15px;
  }  
  .single-quote-block {
    padding: 70px 75px;
  } 
  .sin-serv-8 {
    padding: 15px;
  }
  .client-carousel .owl-nav div {
    bottom: 10px;
  }
  .crtv-content .msk-heading:first-child h3 {
    font-size: 18px;
    line-height:24px;
  }
  .crtv-content .msk-heading h3 {
    font-size: 40px;
    line-height: 50px;
    margin: 0 !important;
  }
  .crtv-content .service-code .col-md-4 {
    width: 50%;
    float: left;
  }
  .crtv-content .service-code .service-content h3 {
    line-height: 14px;
    margin-bottom: 0;
  }
}

@media only screen and ( max-width : 820px ) {
.blogpost-related-carousel .owl-nav div {
	bottom: 0;
	font-size: 34px;
	margin: 0;
	right: 15px;
	top: inherit;
}
.blogpost-related-carousel .owl-nav div.owl-prev {
	left: 15px;
	right: auto;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
	margin: 0;
	padding: 0;
}
}

@media only screen and ( width : 800px ) {
  .portfolio-img > img {
    width: 516px;
  }
  .portfolio-bg {
    width: 83%;
  }
  .portfolio-bg {
    left: 67px;
    top: -23px;
  }
}

@media only screen and (max-width: 782px) {
.admin-bar .header-area.stick {
	margin-top: 45px;
}
}

@media screen and ( max-width : 768px ) {
.mean-container .mean-nav ul li li a {
	opacity: 1;
}
.sub-menu, .mega-menu {
	transform:inherit;
	transform-origin:inherit;
	position:static;
	opacity:1;
	transition:inherit !important;
}
.sub-menu-2 {
	left: inherit;
	position: static;
	top: inherit;
	transform: inherit;
	transform-origin: inherit;
	transition: inherit;
}
.sub-menu-2 li a {
	padding:0 40px !important;
	width:70% !important;
}
.mainmenu nav ul li .megamenu-single a {
	padding:0;
}
.mainmenu nav ul li .mega-menu {
	padding: 0;
	position: static;
	transform: inherit;
	z-index: 99;
}
.mega-menu-title {
	color: #444444;
	margin: 0;
	padding: 10px 0;
}
.mean-container .mean-nav ul li ul.mega-menu li a.mean-expand {
	line-height: 15px;
}
.mainmenu nav ul li .megamenu-single {
	width: 94%;
}
.mainmenu nav ul li .mega-menu::before {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	position: static;
}
.mainmenu nav ul li .megamenu-single {
	padding: 0 0 0 30px;
}	
.mainmenu nav ul li:hover ul.sub-menu {
	transform: inherit;
}
.mainmenu nav ul li:hover .mega-menu {
	transform: inherit;
}
.mainmenu nav ul li ul.sub-menu li:hover .sub-menu-2 {
	transform: inherit;
}	
.mainmenu nav > ul > li > a::after {
	display: none;
}

.mean-container .mean-bar::after {
	content: none;
} 	
.mainmenu nav ul li {
	margin-right: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.search-place > input {
	padding-left: 15px;
}
.mainmenu-2 .mean-container a.meanmenu-reveal span {
	background: #000000 none repeat scroll 0 0;
}
.mainmenu-2 .mean-container a.meanmenu-reveal {
	color: #000000;
}
.header-area-inner, .stick .header-area-inner {
	padding: 15px;
}
blockquote {
	padding: 30px 75px 30px 30px;
}

}

@media (max-width: 767px) {
h1 {
	font-size: 4em;
}
h2 {
	font-size: 3em;
}
h3 {
	font-size: 2.22em;
}
h4 {
	font-size: 2em;
}
.container {
	padding: 0 15px;
}
.container.padding-remove {
	padding: 0;
}
.add-to-cart {
	margin-top: 7px;
}
.woocommerce .shop-content .product-category {
	width: 50%;
}
.woocommerce .shop-product div.column-4 {
	width: 100%;
	margin-right: 0;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	clear: both;
	margin-bottom: 0;
}
.woocommerce-ordering .dk-select .dk-selected {
	padding-left: 0;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	float: left;
	width: 100%;
}
.woocommerce #content div.product div.sin-product-content, 
.woocommerce div.product div.sin-product-content, 
.woocommerce-page #content div.product div.sin-product-content, 
.woocommerce-page div.product div.sin-product-content {
	float: right;
	width: 100%;
}
.footer-icon.product_meta {
	text-align: left;
}
.sin-product-content > h1 {
	width: 80%;
}
.woocommerce div.product .woocommerce-tabs ul.product-description-nav li {
	display: block;
}
.woocommerce div.product .woocommerce-tabs ul.product-description-nav li {
	margin: 0 0 15px;
}
.woocommerce div.product .woocommerce-tabs ul.product-description-nav li a {
	padding-left: 0;
	padding-right: 0;
	font-size: 18px;
}
.grid-style .column-4 {
width: 100%;
}
.related-product-section .product-heading h5 {
margin: 30px 0 15px;
}
.woocommerce table.shop_table_responsive thead, .woocommerce-page table.shop_table_responsive thead {
display: table-cell;
}
.table-content table td.product-name a:first-child {
display: block;
float: none;
text-align: left;
}
.table-content table td.product-name a:last-child {
margin-top: 10px;
text-align: left;
}
.woocommerce table.shop_table_responsive tr td::before, 
.woocommerce-page table.shop_table_responsive tr td::before {
content: "";
}
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
text-align: center;
}
.woocommerce table.shop_table tbody tr td.product-name {
padding: 20px 0;
width: 220px;
}
.woocommerce table.shop_table tbody tr td.product-price {
padding: 20px 0;
width: 100px;
}
.woocommerce table.shop_table tbody tr td.product-quantity {
padding: 20px 0;
width: 100px;
}
.woocommerce table.shop_table tbody tr td.product-subtotal {
padding: 20px 0;
width: 100px;
}
.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
display: table-cell;
}
.woocommerce table.shop_table.cart tbody tr td .woocommerce-Price-amount.amount {
text-align: center;
}
.checkout-page-area .pdr-none,
.checkout-page-area .pdl-none {
padding: 0 15px;
}
form.woocommerce-cart-form {
clear: both;
}
.woocommerce table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive tbody th {
display: table-cell;
}
.woocommerce .cart_totals table.shop_table_responsive tr, .woocommerce-page .cart_totals table.shop_table_responsive tr {
display: table-row;
}
.woocommerce .checkout-page-area form.woocommerce-cart-form .button.update-cart {
float: left;
}
.prev-next-buttons {
width: 20%;
text-align: right;
}
.msk-heading.heading-responsive h1 {
font-size: 120px !important;
}
.comments-list .children {
  margin-left: 0;
}
.portfolio-single-navigation {
	margin-bottom: 80px;
}
.service-2-content {
  padding: 15px;
  padding-top: 0;
}
.service-2-content > h2 {
  font-size: 60px;
  line-height: 60px;
  margin: 0;
}
.pull-right .mishuk-pages-sidebar {
	border-left: 0;
	padding-left: 0;
}
.sin-serv.sin-serv-res {
	border-right: none !important;
	padding-left: 0 !important;
	padding-top: 0 !important;
}
.woocommerce .shop-content .product-category {
	width: 50%;
}
.img-title-wrapper {
  margin: 0 auto;
}
.woocommerce .shop-product div.column-4 {
width: 100%;
margin-right: 0;
}
.msk-heading.heading-responsive h1 {
font-size: 120px !important;
}
.comments-list .children {
  margin-left: 0;
}
.portfolio-single-navigation {
	margin-bottom: 80px;
}
.service-2-content {
  padding: 15px;
  padding-top: 0;
}
.service-2-content > h2 {
  font-size: 60px;
  line-height: 60px;
  margin: 0;
}

.blog-banner, .portfolio-single-banner, .single-post .page-banner {
	height: auto;
	padding-bottom: 45px;
	overflow: hidden;
}
.page-banner,
.service-banner, 
.search-banner {
	height: 220px;
}
  .msk-heading.heading-responsive h1 {
    font-size: 140px !important;
  }
h1, h2, h3, h4, h5, h6 {
	letter-spacing: 1px !important;
	line-height: 1.2em !important;
}
  .container {
    #width:300px
  }
  .mrg-both-120 {
    margin: 50px 0;
  }
  .plan-content {
    padding-top: 5px;
}
.mean-container a.meanmenu-reveal {
	top: 10px;
}
  .mean-container a.meanmenu-reveal {
  	padding-right:15px;
  }
  .shortcode-header {
  	background:none;
  }
  .header-area {
    border: medium none;
    padding: 0;
  }
  .common-button {
    font-size: 14px;
  }
  .search-place > input {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    height: 46px;
    width: 100%;
  }
.center-logo-container.header-area-inner .logo.center-logo {
  position: inherit !important; 
  float: left !important;
 }
  .search:hover .searching-icon {
    background: transparent none repeat scroll 0 0;
    color: inherit;
  }

  .header-title {
    padding: 75px 0;
  }
  .header-title h1 {
    font-size: 100px;
  }
  .header-content-single {
    margin-bottom: 30px;
  }
  .testimonial-heading {
    position: inherit;
  }
  .section-heading h2 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 50px;
	text-align: center;
  }
  .service-area::before {
    top: 9%;
  }
  .service-area {
    background: transparent none repeat scroll 0 0;
    padding: 50px 0 0;
  }
	.service-2-img::before {
		display:none;
	}
  .service-single:last-child {
    margin-bottom: 60px;
  }
  .single-portfolio.slick-active .portfolio-img::before {
    background: #000 none repeat scroll 0 0;
    opacity: 0.5;
    transform: inherit;
  }
  .portfolio-img::before {
    opacity: 0;
  }
  .portfolio-bg {
    display: none;
  }
  .portfolio-area {
    padding: 50px 0;
  }
  .portfolio-menu ul li {
    display: block;
    line-height: 33px;
    text-align: center;
  }
  .portfolio-btn {
    margin-top: 40px;
  }
  .single-portfolio.slick-active .portfolio-img {
  }
  .portfolio-content h3 {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 20px;
  }
  .port-btn {
    font-size: 12px;
    padding: 4px 30px;
  }
  .slick-arrow {
    font-size: 40px;
    top: 128%;
  }
  .plan-area {
    padding: 70px 0;
  }
  .plan-single {
    margin-bottom: 30px;
  }
  .counter-single {
    border: medium none;
    margin-top: 30px;
  }
  .counter-section {
    padding-top: 0;
  }
  .team-member-area {
    padding: 0;
  }
  .mrgbtm-265 {
    margin-bottom: 50px;
  }
  .team-single {
    width: 100%;
    margin-bottom: 40px;
  }
  .team-btn {
    margin-top: 0;
  }
  .owl-nav div.owl-prev {
    right: 17%;
  }
  .blog-area {
    padding: 50px 0;
  }
  .single-blog {
    margin-bottom: 50px;
  }
  .footer-area {
    padding-top: 70px;
  }
  .form-head > input {
    width: 100%;
  }
.footer-logo {
  float: none;
}
  .footer-icon {
    float: none;
    margin-top: 30px;
    text-align: center;
  }
  .footer-content {
    border-bottom: medium none;
    padding: 50px 0 0;
  }
.footer-bottom-left > p {
  display: block;
  float: none;
  margin-left: 0;
  margin-top: 15px;
}
.footer-icon > a:first-child {
	margin-left: 0;
}
  .form-body > input, .text-area {
    height: 118px;
  }
  .section-heading-2 h1 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .home-2-com-text h5 {
    font-size: 15px;
  }
  .section-heading-2 h3 {
    font-size: 20px;
  }
  .header-2-content {
    padding: 40px 0;
  }
  .product-tab-area::after {
    height: 150px;
    top: -5%;
  }
  .product-nav li a {
    border: medium none;
  }
  .product-carousel .owl-nav div {
    right: 0;
  }
  .product-carousel .owl-nav div.owl-prev {
    left: 0;
  }
  .home-2-mobile-menu .mean-container a.meanmenu-reveal {
    padding-right: 15px;
  }
  .brand-area.style-1 .single-brand {
    width: 100%;
  }
  .product-nav li {
    display: block;
  }
  .product-carousel {
    padding: 20px 0;
  }
  .product-tab-area {
    padding: 50px 0;
  }
  .video-area {
    padding: 50px 0;
  }
  .home-2-com-text h2 {
    line-height: 48px;
  }
  .modal-dialog {
    margin: 31% auto;
  }
  .video-text > button {
    margin-top: 15px;
  }
  .footer-top-single {
    border-right: medium none;
    padding: 20px 0;
  }
  .footer-top {
    padding: 50px 0 0;
  }
  .footer-middle {
    padding-bottom: 50px;
  }
  .crtv-page {
    padding: 50px 0;
  }
	.header-top {
	  background: #000 none repeat scroll 0 0;
	  top: 0;
	}
  .logo-3 {
    margin-top: 0;
  }
  .creative-heading {
    margin-top: 30px;
  }
  .creative-carousel .owl-nav div {
    right: 78%;
  }
  .creative-carousel .owl-nav div.owl-prev {
    right: 88%;
  }
  .contact-form-2 .form-head > input {
    width: 100%;
  }
  .language {
    float: none;
  }
  .header-bottom {
    position: inherit;
  }
  .border-bg {
    display: none;
  }
  .creative-menu ul li a {
    line-height: normal;
  }
  .portfolio-title-section {
    margin: 50px 0;
  }
  .portfolio-time {
    margin-top: 50px;
    text-align: center;
  }
  .sin-portfolio-item {
    padding: 15px 0;
    width: 100%;
  }
  .msk-pagination ul li a {
    margin-right: 10px;
  }
  .load-more > a {
    letter-spacing: 5px;
  }
  .port-icon-middle {
    left: 55px;
    width: 74%;
  }
  .port-gallery-carousel .slick-arrow {
    font-size: 24px;
  }
.crtv-tab-content {
  padding: 0 20px;
}
.team-nav.team-nav-2 {
  margin-top: 30px;
  text-align: center;
}
.fp-tableCell {
  display: inline;
  height: inherit;
  vertical-align: inherit;
  width: inherit;
}
.crt-table {
  display: inline;
  height: inherit;
  table-layout: inherit;
  width: inherit;
}
  .team-nav li a {
    font-size: 14px;
    line-height: 35px;
  }
  .crtv-team {
    margin-top: 50px;
  }
  nav.hide-menu li {
    display: block;
  }
  .port-gallery-carousel .slick-prev {
    right: -3px;
  }
  .port-gallery-carousel .slick-next {
    left: -3px;
  }
  .portfolio-single {
    padding: 0;
    width: 100% !important;
  }
  .portfolio-fluid {
    margin: 0 28px;
  }
  .portfolio-items.margin-bottom-80 {
    margin-bottom: 30px;
  }
  .portfolio-items.portfolio-mesonry.margin-bottom-50 {
    margin-bottom: 30px;
  }
  .portfolio-title h2 {
    font-size: 24px;
  }
  /* blog css */
  .right-sidebar {
    margin-left: 0;
    margin-top: 30px;
  }
  .post-content {
    float: left;
    margin-left: 0;
  }
  .comments-list-img {
    float: none;
    margin: 15px 0 15px 0;
  }
  .comments-content-wrap {
    margin: 0;
  }
  .comments-content-wrap::before {
    left: inherit;
    top: -5px;
  }
  .post-heading ul li {
    display: block;
    line-height: 28px;
    padding: 0;
    border:none;
  }
  .blog-blockquote {
    padding: 20px !important;
  }
  .blog-icon {
    margin-bottom: 30px;
    margin-top: 30px !important;
    text-align: left !important;
  }
  .blog-items .single-blog {
    width: 100%;
  }
  .blog-items .single-blog {
    padding: 0;
  }
  .blog-title > h2 {
    margin-bottom: 0;
  }
  .blog-items.margin-bottom-50 {
    margin-bottom: 0;
  }
  .contact-style-1.blog-contact {
    margin-bottom: 20px;
  }
  .author-avatar {
    float: none;
    margin-bottom: 20px;
    margin-right: 0;
    text-align: center;
  }
  .product-img-carousel .owl-nav div span {
    font-size: 30px;
  }
  .product-img-carousel .owl-nav div {
    right: 0;
  }
  .product-img-carousel .owl-nav div.owl-prev {
    right: 190%;
  }
  .woocommerce.columns-4 .products .product-single {
	width: 100%;
  }
  .product-img  img{
    width: 100%;
  }
  .shop-page-area {
    padding-bottom: 50px;
  }
  .product-sort-dropdown ul li {
    display: block;
  }
  .product-img-carousel {
    margin-left: 0;
  }
  .cart-plus-minus {
    margin-bottom: 40px;
  }
  .product-rating {
    float: none;
  }
  .sin-product-content > span a {
    padding: 0 5px;
  }
  .sin-product-details {
    padding-bottom: 50px;
  }
  .related-product-section .product-single {
    margin: 50px 0;
  }
  .able-option select {
    width: 100%;
  } 
  .calculate-shopping {
    padding: 20px;
  }
  .coupon-codes {
    padding: 30px;
  }
  .cart_totals.cart-totals-2 {
    padding: 20px;
  }
  .calculate-button.cart-button {
    width: 100%;
  }
  .calculate-button.checkout-button {
    width: 100%;
  }
  .billing-massage > p {
    padding-left: 20px;
  }
  .calculate-shopping {
    margin-bottom: 15px;
  }
  .product-description-nav > li {
    font-size: 12px;
    margin-bottom: 20px;
  }
  .product-description-tab {
    margin: 50px 0;
  }
  .checkout-page-area {
    padding-bottom: 50px;
  }
  .product-description-nav > li a {
    padding: 0 10px;
  }
  .sin-product-carousel .owl-nav div {
    top: 46%;
  }
  .mrg-both-240 {
    margin: 35px 0 70px;
  }
  .service-title {
    margin-left: 19px;
  }
  .service-2-content {
    margin-bottom: 50px;
    padding: 0;
  }
  .single-sirvice-3 {
    margin: 20px 0 0;
  }
  .m-btn-lg.icon, .radius {
    font-size: 14px;
    min-height: 48px;
    min-width: 185px;
  }
  .mrg-btm-100 {
    margin-bottom: 50px;
  }
  .service-heading {
    padding-top: 50px;
  }
  .cta-area {
    padding: 50px 0;
  }
  .service-2-content.service-3-content{
    margin-right: 35px;
  }
  .service-title.mrg-btm-100 {
    margin-bottom: 20px;
  }
  .service-2-content > a {
    margin-top: 10px;
  }
  .pdr-none {
    padding-left: 0;
  }
  .pdl-none {
    padding-right: 0;
  }
  .service-area-2 {
    padding: 50px 0 70px;
  }
  .service-area-3 {
    padding: 50px 0;
  }
  .team-member-details {
    left: -7%;
    padding: 15px;
    width: 310px;
  }
  .commom-padding {
    padding: 50px 0;
  }
  .style-4.portfolio-pagination ul li a {
    line-height: 60px;
  }
  .margin-bottom-80 {
    margin-bottom: 50px;
  }
  .team-heading {
    margin-top: 0;
  }
  .number-box-about {
    margin: 25px 0;
    text-align: center;
  }
  .about-title {
    margin-bottom: 30px;
  }
  .about-desc {
    margin-bottom: 50px;
  }
  .about-testimonail-section {
    padding: 50px 0;
  }
  .pdt-120 {
    padding-top: 0;
  }
  .about-us-area {
    padding: 50px 0 0;
  }
  .about-title {
  	font-size:28px;
  }
  .number-box-about p.clients-list {
  	font-size:26px;
  }
  .about-testimonial-desc {
    font-size: 18px;
    padding: 0 15px;
  }
  .testimonial-title > h2 {
    margin-bottom: 50px;
    font-size:28px;
  }
  .tab-content.crtv-tab-content.floatleft {
    margin-top: 0;
  }
  .contact-heading h2 {
    font-size: 28px;
  }
  .sin-contact {
    border-left: medium none;
    margin-top: 50px;
    padding: 0;
  }
  .contact-details {
    margin: 0 0 50px 0;
  }
  .pd-both-120 {
    padding: 0;
  }
  .single-product-area {
    padding-bottom: 0;
  }
  .short-area {
    padding-right: 0;
  }
  .shortcode-header {
  	background:none;
  }
  .header-area {
  	border-bottom:none;
  }
  .header-top-icons-2 {
  }
  .breadcrumb-title h1 {
    font-size: 36px;
  }
  aside.sidebar {
  	padding-left:0;
  	border-left:none;
  	margin-top:20px;
  }
  .single-sidebar h2.sidebar-title {
  	margin-bottom:10px;
  }
  .ac-style.single p.desc {
    padding: 0 20px 20px 10px;
  }
  .ac-style.style-3 p.desc {
    padding: 10px 15px;
  }
  .ac-style.style-3 .acc-title i {
    font-size: 17px;
    height: 45px;
    line-height: 45px;
    width: 45px;
  }
  .ac-style.style-3 a {
    padding-left: 0;
    line-height:45px;
  }
  .ac-style a {
    font-size: 13px;
    line-height:25px;
    overflow:hidden;
  }
  .ac-style.style-3 span.icon {
  	width:45px;
  	height:45px;
  	line-height:45px;
  }
  .single-quote-block, .single-quote-block.style-2, .single-quote-block.style-3 {
    padding: 10px 20px;
  }
  .quote-block-content span.quote-icon {
    font-size: 45px;
    bottom:0;
  }
  .custom-slider-text {
  margin-left: 0px !important;
  margin-right: 0px !important;  
  text-align: center;
}
.custom-slider-text h2 {
  font-size: 34px;
  line-height: 44px;
  margin-bottom: 0;
}
.custom-slider-btn {
  margin-top: 15px;
}
.custom-slider .owl-nav div {
  width: 15px;
}
.custom-slider .owl-nav div:hover{
 background:transparent;
 color:#fff;
}
  .brand-area.style-1 .single-brand {
    border: 1px solid #eee;
    display: block;
    margin-bottom: 20px;
    text-align: center;
    width: inherit;
  }
  .simple-buttons {
  	margin-bottom:30px;
  }
  .cta-desc {
  	margin-bottom:20px;
  }
  .cta-desc h2 {
    font-size: 20px;
  }
  .msk-coundown.style-2 .cdown {
    padding: 5px 0;
  }
  .msk-coundown span.time-count {
    font-size: 26px;
    line-height: 100%;
  }
  .msk-coundown.style-3 span.time-count {
    font-size: 35px !important;
  }
  .msk-coundown.style-3 p {
    font-size: 14px;
  }
	.msk-coundown.style-3 .cdown:after {
		font-size:40px !important;
	}
  .msk-coundown.style-4 span.time-count {
    border: 2px solid #999;
    font-size: 25px;
    height: 60px;
    line-height: 60px;
    width: 60px;
  }
  .countdown-area.bg {
    padding: 40px 0;
  }
  .msk-divider {
    padding: 15px;
  }
  .msk-dropcap {
    margin-bottom: 30px;
  }
  .number-box {
    margin-bottom: 20px;
  }
  .number-box .clients-list {
    font-size:35px;
    line-height: normal;
    margin-bottom:10px;
  }
  .number-box.style-1 {
  	border-right:none;
  }
  .number-box.style-3 {
  	border-right:none;
  }
  .number-box.style-3 h4 {
    padding-bottom: 20px;
  }
  .msg-desc {
    line-height: 20px;
    overflow: hidden;
    padding: 10px 15px 10px 10px;
    text-align: left;
    width: 72%;
  }
  .msg-close {
    right: 10px;
  }
  .msg-box-icon-left, .alert-box-icon-left {
    width: 20%;
  }
  .single-text-block.style-2,
  .single-text-block.style-3,
  .single-text-block.style-4,
  .single-text-block.style-5,
  .single-text-block.style-6,
  .single-text-block.style-7,
  .single-text-block.style-8,
  .single-text-block.style-9,
  .single-text-block.style-10,
  .single-text-block.style-11 {
  	padding:25px 20px;
  }
  .msk-heading h2 {
    font-size: 16px;
  }
  .single-image h3 {
  	margin-bottom:20px;
  }
  .single-image {
    margin-bottom: 20px;
  }
  ul.tab-menu.style-3 li {
    padding: 0 10px;
  }
  .msk-pagination ul li a {
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    width: 25px;
  }
  .msk-pagination ul li a {
    margin-right: 15px;
  }
  .msk-pagination.style-2 ul li a {
    margin-right: 5px;
  }
  .msk-pagination.style-3 ul li a {
    margin-right: 6px;
  }
  .msk-pagination.style-4 ul li a:first-child span {
    margin-right: 2px;
  }
  .msk-pagination.style-5 ul li a.prev {
    min-width: 111px;
  }
  .msk-pagination.style-5 ul li a.next {
    min-width: 85px;
  }
  .msk-pagination.style-6 ul li a.prev {
    min-width: 95px;
  }
  .msk-pagination.style-6 ul li a.next {
    min-width: 100px;
  }
  .msk-pagination.style-4 ul li a:last-child span {
  margin-left:0; 
  }
  .msk-line-step {
    padding: 35px 0;
  }
  .single-step {
  	text-align:center;
  }
  .circle-step span {
    font-size: 30px;
  }
  .circle-step {
  	margin:auto;
  }
  h3.single-step-title {
    font-size: 12px;
    margin-bottom: 40px;
    margin-top: 15px;
  }
  .circle-step i {
    font-size: 18px;
  }
  .solid-line.right-side {
    left: 43px;
    right: 0;
    width: inherit !important;
  }
  .team-single:hover .team-member-details {
    top: -115%;
  }
.team-member-details {
	left: 0;
	right: 0;
	margin: 0 auto;
}
  .team-member-details > p {
    margin-bottom: 0;
  }
  .footer-icon {
    margin-top: 10px;
  }
  .common-heading-area {
    height: 150px;
  }
  .mainmenu {
    float: right;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: inherit;
    z-index: 99;
  }
.wpcf7-form > p:nth-child(2) {
  float: inherit;
  margin-right: 0;
  width: 100%;
}  
.wpcf7-form > p:nth-child(3) {
  float: inherit;
  margin-right: 0;
  width: 100%;
}  
.wpcf7-form > p:nth-child(4) {
  float: inherit;
  margin-right: 0;
  width: 100%;
} 
.footer-area .wpcf7-form {
  margin-bottom: 45px;
  padding: 0 20px;
}
.wpcf7-form textarea {
  height: 110px;
}
.footer-area .wpcf7-form input[type="submit"] {
  margin-top: 20px;
  padding: 10px 25px;
}
.wpcf7-form input[type="submit"] {
  margin-top: 20px;
}
.mishuk-pages-sidebar {
  border-left: medium none;
  padding-left: 0;
}
.single-quote-block.style-1 .quote-block-content p, .single-quote-block.style-2 .quote-block-content p {
  font-size: 18px;
  line-height: 39px;
}
.single-msg-box {
  line-height: 150px;
  min-height: 115px;
}
.msg-box-icon-left, .alert-box-icon-left {
  font-size: 18px;
  height: 115px;
  line-height: 115px;
  width: 15%;
}
.msg-desc {
  height: 115px;
  padding: 0 30px 0 15px;
  width: 80%;
}
h4.progress-title {
  font-size: 18px;
  line-height: 40px;
  margin: 0 0 30px;
}
.tab-content.style-5 {
  padding: 15px;
}
.user-testi-desc > p {
  font-size: 18px;
}
.testi-primary-info {
  margin-top: 0;
}
.client-content > p {
  margin-bottom: 15px;
}
.client-content h5 {
  margin-top: 15px;
}
.client-content {
  margin-top: 40px;
}
.testimonial-title > h2 {
  margin-bottom: 20px;
}
.client-content > h3 {
  margin-bottom: 15px;
}
.about-testimonial-desc {
  margin-bottom: 25px;
}
.about-testimonial-carousel .owl-dots {
  bottom: 0;
} 
.header-top-hide-mobile{
  display:none;
}

.social-link.floatright {
  position: absolute;
  right: 30px;
}
.header-top .contact-way a i {
  margin-right: 5px;
}
.header-top .contact-way a {
  font-size: 12px;
}
.contact-way.floatleft {
  width: 100%;
}
.contact-way.floatleft > li:first-child {
  display: block;
  font-size: 12px;
}
.header-top .contact-way li {
  color: #fff;
  margin: 0;
}
.contact-way.floatleft > li:nth-child(2) {
  float: left;
  margin-right: 10px;
}
.contact-way.floatleft > li:last-child {
  float: right;
  margin-right: 20px;
}
.header-top .social-link li {
  margin-left: 8px;
}
.border-bg-img {
  display: none;
}
.owl-carousel.creative-carousel.style-2 .owl-nav {
  bottom: -40px;
}
.cta-row {
    text-align: center;
}
.cta-desc i {
    float:unset;
    margin-bottom: 15px;
}
.iconbox {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.showboxicon {
    padding-left: 0;
}

.button.m-btn-xs.pull-left {
    float: unset!important;
    margin: auto;
}
.blog-head .floatright {
	float: none;
}
td, th {
	padding: 5px;
}
.woocommerce #reviews .star-rating::before,
.woocommerce #reviews .star-rating span::before {
	top: -3px;
}
.woocommerce p.stars a {
	margin: 0 20px 0 0;
}
.woocommerce .comment-text div.star-rating {
	width: 100%;
}
.search-no-results .search-form input[type="search"] {
	width: 80%;
}
 
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {#width:450px}
.header-2 .mean-container a.meanmenu-reveal {
	margin-right: 70px;
}
.big-btn a.common-button {
	padding: 10px 136px;
}
.portfolio-bg {
	left: 83px;
	top: -11px;
	width: 65%;
}
.blog-img > img {
	width: 100%;
}
.slick-arrow {
	top: 50%;
}
.slick-prev {
	right: 25px;
}
.slick-next {
	left: 25px;
}
.post-content {
	width: 100%;
}
.brand-area.style-1 .single-brand {
	float: left;
	margin: 1%;
	width: 48%;
}
.team-nav li a {
	font-size: 18px;
	line-height: 48px;
}
/* shop css */
.shop-product .product-single {
	width: 47%;
}
.able-option select {
	width: 100%;
}
.product-img img {
	width: 100%;
}
.product-img-carousel .owl-nav div {
	right: 5% !important;
}
.product-img-carousel .owl-nav div.owl-prev {
	right: 104% !important;
} 
.team-member-area {
	padding: 50px 0;
}
.sin-product-carousel .owl-nav div {
	top: 59%;
}
.sin-product-carousel .owl-nav div.owl-prev {
	right: 13%;
}
.sin-product-carousel > .owl-nav div {
	right: 25px;
}
/* testimonial */
#quote-carousel .carousel-control.right {
	right: 25px;
	top: 95.5%;
}
#quote-carousel .carousel-control.left {
	left: 25px;
	top: 95.5%;
}
.carousel-indicators {
	left: 0;
	margin-left: 0;
	margin-top: 13px;
	padding-left: 0;
	top: 0;
	width: 100%;
}
.mean-container a.meanmenu-reveal {
	margin-right: 0;
}

}

@media screen and ( max-width : 640px ) {
.container.mean-container {
	width: 100%;
}
.header-2 .container.mean-container {
	width: 450px;
}
.search-place > input {
	padding-left: 12px;
}
.portfolio-bg {
	width: 76%;
}
.portfolio-img {
	margin: 0 25px;
}
.product-carousel .owl-nav div {
	top: 15%;
}
.product-carousel .owl-nav div {
	right: -10px;
}
.product-carousel .owl-nav div.owl-prev{
	left:-10px;
}
.home-2-com-text h2 {
	letter-spacing:10px;
}
.contact-style-1 {
	margin-bottom: 70px;
}
.dottet-line {
	border-right: 1px dashed #cccccc;
	border-top: medium none;
	height: 68px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 99px;
	width: 1px;
	z-index: -1;
}
.mean-container a.meanmenu-reveal {
	top: -33px;
}
.mean-container .mean-bar {
  margin-top: 40px;
  min-height: 0;
  padding: 0;
}

.portfolio-content h3 {
  margin-bottom: 0;
}
.portfolio-content .portfolio-single-content-cat {
  margin-bottom: 10px;
}
.client-content {
  margin-bottom: 92px;
  text-align: left;
}
.number-box {
  margin-bottom: 45px;
}
/* shopping cart css */
.headercart-wrapper {
  padding: 0;
  width: 320px;
}
.headercart-wrapper .products .image {
  margin-right: 10px;
  width: 80px;
}
.cart-price {
  margin-top: 20px;
}
.cart-pro-head h2 {
  margin-bottom: 17px;
}
.cart-pro-head {
  padding: 20px 20px 0;
}
.headercart-wrapper .products li {
  padding: 20px;
}
.total-price-text {
  padding-left: 0;
  width: 50%;
}
.headercart-wrapper .view-cart {
  margin-bottom: 20px;
  margin-right: 0;
}
.headercart-wrapper .total-price .total-price-all {
  width: 50%;
}
.cart-footer-all {
  margin-bottom: 30px;
}
.total-price-text span {
  margin-bottom: 10px;
}
.owl-carousel.client-carousel .owl-nav div.owl-prev {
  left: 40%;
  right: auto;
}
.owl-carousel.client-carousel .owl-nav div {
  right: 40%;
}
.follow {
  display: block;
  margin-bottom: 10px;
} 
.search-no-results .search-form input[type="search"] {
	width: 100%;
}
}

@media only screen and (max-width: 600px) {
.admin-bar .header-area.stick {
	margin-top: 0;
}
}

@media screen and ( max-width : 480px ) {
    .portfolio-img {
    	margin: 0 15px;
    }
    .portfolio-bg {
    	left: 75px;
    	top: -11px;
    	width: 69%;
    }
    .home-2-com-text h2 {
    	letter-spacing:0;
    }
    .product-sin-img > img {
    	width: 100%;
    }
    .portfolio-img > img {
    	width: 450px;
    } 
     .slick-arrow {
        font-size: 24px;
        top: 110%;
    }
}

@media screen and ( max-width : 360px ) {
.contact-style-1 {
	padding: 25px;
}
.portfolio-bg {
	left: 2px;
	top: -11px;
	width: 99%;
}
.header-2 .mean-container a.meanmenu-reveal {
	margin-right: 88px;
}
.contact-button {
	margin-top: 0;
}
.newsletter h3 {
	margin-bottom: 25px;
}
.section-heading h2 {
	margin-bottom: 30px;
}
.footer-area {
	padding-top: 40px;
}
.plan-list {
	min-height: inherit;
}
.search-place > input {
	padding-left: 2px;
}
.container.mean-container {
	width: 100%;
}
.header-2 .container.mean-container {
	width: 100%;
}
.team-member-area {
	padding: 50px 0;
}
/* testimonial */
#quote-carousel .carousel-control.right {
	right: -18px;
}
#quote-carousel .carousel-control.left {
	left: -18px;
}
.carousel-indicators {
	left: 0;
	margin-left: 0;
	margin-top: 13px;
	padding-left: 0;
	top: 0;
	width: 100%;
}
.portfolio-img > img {
	min-width: 320px;
}
.portfolio-bg {
	left: 2px;
	top: -11px;
	width: 99%;
}
.search-place > input {
	padding-left: 7px;
}
.portfolio-bg {
	left: 2px;
	top: -11px;
	width: 99%;
}
.portfolio-img > img {
	width: 235px;
}
.header-2 .mean-container a.meanmenu-reveal {
	margin-right: 65px;
}
.container.mean-container {
	width: 100%;
}
.header-2 .container.mean-container {
	width: 100%;
}
.portfolio-carousel .slick-arrow {
  font-size: 20px;
}
.portfolio-carousel .slick-prev {
  right: 40%;
}
.portfolio-carousel .slick-next {
  left: 40%;
}
.header-top-icons .search-place input[type="search"] {
	width: 200px;
}
  
}